Sign in with
Sign up | Sign in
Your question

Point Releases Problems

Last response: in Video Games
Share
Anonymous
December 22, 2004 11:52:02 PM

Archived from groups: alt.games.quake3 (More info?)

Hello there

One of my mates has decided to setup a server which I can connect to if he
keeps it at version 1.30, (I'm running the same version), but when he
updates it to either 1.31 or 1.32 I'm unable to connect. I either get the
error message 'Server uses protocol version 68 or Client unknown to auth.
These still occur if I upgrade to the version which he is running. Other
people are able to connect. We are all using legal version of the game.

Any Ideas

Paul
Anonymous
December 23, 2004 5:46:04 AM

Archived from groups: alt.games.quake3 (More info?)

Paul Wells a écrit :
> Hello there
>
> One of my mates has decided to setup a server which I can connect to if he
> keeps it at version 1.30, (I'm running the same version), but when he
> updates it to either 1.31 or 1.32 I'm unable to connect. I either get the
> error message 'Server uses protocol version 68 or Client unknown to auth.
> These still occur if I upgrade to the version which he is running. Other
> people are able to connect. We are all using legal version of the game.
>
> Any Ideas
>
> Paul

Easy: upgrade your client version to 1.32, available on many quake sites...
Anonymous
December 23, 2004 12:43:58 PM

Archived from groups: alt.games.quake3 (More info?)

On Wed, 22 Dec 2004 20:52:02 GMT, "Paul Wells"
<paul.wells5@virgin.net> wrote:

>Hello there
>
>One of my mates has decided to setup a server which I can connect to if he
>keeps it at version 1.30, (I'm running the same version), but when he
>updates it to either 1.31 or 1.32 I'm unable to connect. I either get the
>error message 'Server uses protocol version 68 or Client unknown to auth.
>These still occur if I upgrade to the version which he is running. Other
>people are able to connect. We are all using legal version of the game.
>
>Any Ideas
>
>Paul
>
>
>

Use seismovisin to switch between patches

http://www.planetquake3.net/seismovision/

protocol 68 is 1.32 patch
protocaol 67 is 1.31 patch
protocol 66 is 1.30 patch

HTH





www.havoc6.com



.............UT2004 pretty gfx ,still can't beat good old quake 3 ..............
!